/* CSS Document */
body{ font-size:13px; margin:0px; padding:0px; background:#E2E2E2;}
#head,#footer,#contant{ width:1000px; margin:0px auto; background:white; overflow:hidden; clear:both;}
#head,#footer{ display:table;}
#contant{ height:100% !important;height:100%;}
#foorerbg{left top; height:103px;}
#foorerbg p{ line-height:40px; text-indent:120px;}
A{ color:#333; text-decoration:none;}
A:hover{ color:blue; text-decoration:none;}

/* CSS left */
.menuleft{ width:230px;border:0px solid #cccccc;display:table; margin-bottom:5px; margin-left:9px; }
.menuleft0{ width:230px;border:0px solid #cccccc;display:table; margin-bottom:5px; margin-left:20px; }
.menuleftbg{ background:url(lanmus.gif) no-repeat left top; height:43px; line-height:26px; color:#000;}
.menuleftbgtop{ background:url(hy_bg.gif) no-repeat left top; height:32px; width:214px; text-align:center; line-height:32px; color:white;}
.menuleft form{ width:190px; margin:10px auto;}
.menuleft form div{ margin:7px auto;}
.menuleft form div .input{ border:1px solid #aaa; width:100px;}
.bgtopbg{ background:url( left-p-end.jpg) no-repeat left top; height:16px;}
.leftlanmu{ width:209px; margin-top:7px; display:table;background-image:url(left-p-bg.jpg)}
.leftlanmu ul{ list-style:none; margin-left:10px; padding:0px; }
.leftlanmu ul li{width:150px; border-bottom:1px dashed #CBCBCB;text-align:left; padding-left:25px; margin-left:5px; margin-top:13px;}
.leftlanmu ul li A:hover{color:blue;}
.leftlanmu1{ width:209px; margin-top:1px; display:table; margin-left:30px;}
.leftlanmu1 ul{ list-style:none; margin-left:10px; padding:0px; }
.leftlanmu1 ul li{width:150px; border-bottom:1px dashed #CBCBCB;text-align:left; padding-left:25px; margin-left:5px; margin-top:13px;}
.leftlanmu1 ul li A:hover{color:blue;}

img,table{ border:0px;}